.dis1{
font-size: 0.50;
font-family: Arial-black;
font-size: 11px;
}

th {
font-size: 0.55em;
font-family: Arial-black;
font-size: 11px;
border-top: 1px solid #ddd;
border-right: 1px solid #ddd;
border-left: 1px solid #666;
border-bottom: 1px solid #666;
list-style-type: none;
width: 5px;
}
.dis3 {
border: 1px thin #666;
width: 50%;
margin: 5px 0 5px 0;
}
.dis4{
margin: 0;
padding: 0;
text-align: left;
vertical-align: top;
background-repeat: no-repeat;
}
thead tr {
background-color: #6699CC;
}
tr.odd {
background-color: #B0C4DE;
}
tr.even {

}
